Loading...
Searching...
No Matches
XrdOssCopy.cc File Reference
`#include <cerrno>`
`#include <fcntl.h>`
`#include <cstring>`
`#include <ctime>`
`#include <cstdio>`
`#include <unistd.h>`
`#include <utime.h>`
`#include <sys/mman.h>`
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include "XrdOss/XrdOssCopy.hh"`
`#include "XrdOss/XrdOssTrace.hh"`
`#include "XrdSys/XrdSysError.hh"`
`#include "XrdSys/XrdSysFAttr.hh"`
Include dependency graph for XrdOssCopy.cc:

Go to the source code of this file.

## Variables

XrdSysError | OssEroute
XrdSysTrace | OssTrace

## Variable Documentation

## OssEroute

XrdSysError OssEroute

extern

## OssTrace

XrdSysTrace OssTrace

extern